# App page
availableOn:
  other: 'Disponible sur '
worksOn:
  other: 'Marche sur : '
learnMore:
  other: En savoir +

# Technical sheet
technicalSheet:
  other: Fiche technique
supportedPlatforms:
  other: 'Platformes supportées : '
translated:
  other: 'Traduit en : '
latestVersion:
  other: 'Dernière version : '
status:
  other: 'État : '
programingLanguages:
  other: 'Écrit en : '
frameworks:
  other: 'Frameworks : '
keyboardOriented:
  other: Orienté clavier
touchFriendly:
  other: Accessible au toucher
license:
  other: 'Licence : '

# Download section
download:
  other: Télécharger
downloadApp:
  other: '{{ .Name }} v{{ .Version }} est disponible sur {{ .Platforms }}.'
olderVersions:
    other: Versions antérieures
withTheCommandLine:
    other: "Equivalent en ligne de commande:"
file:
  other: 'Fichier :'
warnExternalWebsite:
  other: (lien externe vers {{ . }})
  
# Software stores badge alt.
storeFirefoxAddons:
  other: Installer depuis Firefox Addons
storeFlathub:
  other: Installer depuis Flathub
storeSnapcraft:
  other: Installer à partir du Snap Store
  
# Copyrighted disclaimers.
disclaimerFirefox:
  other: Le logo Firefox est une marque déposée de la Fondation Mozilla aux États-Unis et dans d'autres pays.
disclaimerSnapcraft:
  other: Le logo Snapcraft est sous licence [CC BY-ND 2.0 UK](https://creativecommons.org/licenses/by-nd/2.0/uk/legalcode),
    une marque déposée de Canonical Limited, 2018.
    

